* * * * * ACHTUNG 12/2018: SICHERHEITSLÜCKE IN SHOPWARE * * * * *


Sehr geehrte Shopware-Kunden,

aus wichtigem Anlass möchten wir Sie darauf hinweisen, dass der Shop-Hersteller Shopware am Montag einen Warnhinweis versendet hat, mit dem vor mehreren Sicherheitslücken der Stufe „gering“ bis „schwer“ gewarnt wird. So ist es Angreifern möglich, einen Validation Bypass Angriff auf Ihren Shop durchzuführen.
Der Hersteller empfiehlt, das Update zur Behebung der entsprechenden Lücken unbedingt einzuspielen.

Weitere Hinweise finden Sie unter den Shopware-Links:
https://community.shopware.com/_detail_2094.html
https://community.shopware.com/Downloads_cat_448.html

Betroffen sind alle Shopware-Versionen von 5.0.0. bis einschließlich 5.5.3.
Bitte prüfen Sie Ihre Shopware-Version und/oder sprechen Sie uns hierauf an.

Unsere dringende Empfehlung: Lassen Sie Ihren Shop von uns auf eine aktuelle Version updaten!

Übrigens: Sie haben bei Shopware die Möglichkeit, entweder das Security-Patch einspielen zu lassen oder Sie können alternativ auch auf die aktuellste Shopware-Version 5.5.4 updaten. Beide Verfahrensweisen schließen oben beschriebene Sicherheitslücken. Wobei der Hersteller Shopware – wie auch wir – die Variante Update empfehlen. Die Version 5.5.4 bietet darüber hinaus mehr als 30 Fehlerbehebungen und Verbesserungen.
Ausführliche Informationen über die neue Shopware-Version 5.5 finden Sie hier: https://de.shopware.com/neuheiten/